# Define the parameters of the zoom region
ZoomRegion:
  region_pad_factor: 1.25            # How much larger the zoom region will be than the high res particle distribution in the ICs?
  zoom_top_level_depth: 2          # How many top level cells should the zoom region be resolved with? (superceeds Scheduler:max_top_level_cells which is unused when a zoom region is turned on)
  bkg_top_level_cells: 16           # How many cells should the background be resolved with?

Gravity:
  mesh_side_length: 512
